PAX-BRITANNICA(6)

NAME
pax-britannica - one-button real-time strategy game

SYNOPSIS
pax-britannica [--stderr]

DESCRIPTION
This manual page briefly documents the pax-britannica game.

pax-britannica is a multi-player real-time strategy game that is played using only one button for each player.

OPTIONS

--stderr
    Send log messages to standard error, instead of ~/.dokidoki.log.

--fullscreen
    Start in fullscreen mode.

HOW TO PLAY
The A, F, H, and L keys control the four players, and the escape key quits. Gamepads are also supported.

Holding down the button spins the needle on the radial menu in the middle of the player's factory ship. The needle will only travel as far as the player's current resources allow. Resources (gold? seaweed? who knows!) accumulate over time. Releasing the button creates a ship that corresponds to the quadrant that the needle is pointing at.

Q1 - Fighter
    Small, fast and cheap. Great at chasing down bombers.

Q2 - Bomber
    Shoots slow projectiles that do massive damage to frigates or enemy factory ships!

Q3 - Frigate
    A great hulk of a ship that fires volleys of heat-seeking torpedoes. Effective against fighters.

Q4 - Upgrade
    Improve your factory ship to accumulate resources more quickly.

SEE ALSO
/usr/share/doc/pax-britannica/readme.txt.